Ciao Ragazzi, questo e il mio primo messaggio. Non riesco a vedere i filmati su youtube... Adobe Flash e gia installato pero mi dice di aggiornarlo ...quando vado per aggiornarlo ubuntu mi chiede di scegliere una applicazione con la quale aprire il programma... ovviamente non so qual'e'. Mi potreste aiutare? Fin d'ora grazie ed a presto. Pablo-

chiesto 25 Apr '14, 13:15

Pablo84's gravatar image

Pablo84
34115

1

@Pablo84: anche in Ubuntu esistono differenti sistemi operativi, appunto perché con la loro caratteristiche ed il software installato, consentono diverse soluzioni.

Sarebbe pertanto utile indicare nella domanda il sistema operativo e le principali caratteristiche dell'hardware, oltre ad eventuali interventi/tentativi fatti per ripristinare il sistema:

http://chiedi.ubuntu-it.org/manuale#domande

(25 Apr '14, 16:53) enzoge enzoge's gravatar image
1

Ciao ilgallinetta, intanto grazie per la tua risposta. Poi e vero ci ho pensato solo dopo a scrivere anche qualche dato sul sistema operativo..he he:

Allora ho installato da qualche giorno Ubuntu 14.04 LTS .... prima avevo Ubuntu 13.10 e funzionava....

Processore Intel Celeron Cpu 2.66Ghz Gallium 0.4 on ATI RV350 32 Bits

In parte ho appena risolto.. aprendo youtube da firefox funziona mentre se lo apro dal Launcher,youtube mi dice che devo aggiornarlo ed e li' che mi inchiodo...ma cmq no problem ...semplicemente lo apro da firefox e a posto. Grazie cmq per la velocita' della risposta. Pablo-

(27 Apr '14, 01:15) Pablo84 Pablo84's gravatar image

@Pablo84: per favore, per le comunicazioni usa i commenti. Il link che ti ho inviato porta alla guida per l'uso di questo portale, dove c'è scritto che le risposte vanno usate solo per comunicare possibili soluzioni alla domanda e che per tutto il resto, si devono usare i commenti.

(27 Apr '14, 09:23) enzoge enzoge's gravatar image

@Pablo84: se Firefox è il Browser predefinito, ad ogni link ai siti internet che avvii, dovrebbe attivarsi automaticamente.

(27 Apr '14, 09:30) enzoge enzoge's gravatar image

Ho letto ora ...chiedo scusa. grazie ancora!!!

(27 Apr '14, 13:43) Pablo84 Pablo84's gravatar image

Hai problemi a vedere i video su YouTube perchè la webapp "Youtube" che apre questo sito dal Launcher di Ubuntu non sfrutta Firefox, bensì il webbrowser sviluppato da Canonical (lo stesso che viene utilizzato su Ubuntu per telefoni e tablet) che è ancora in pieno sviluppo.

Pertanto non c'è molto da poter fare, tieni sempre aggiornato il sistema e probabilmente verranno forniti aggiornamenti anche per quest'applicazione :)

Per tutto il resto, Firefox va alla grande.

coll. permanente

ha risposto 27 Apr '14, 12:01

alevipri's gravatar image

alevipri
5.5k1479

Grande.. immaginavo fosse una cosa simile...grazie!

(27 Apr '14, 13:45) Pablo84 Pablo84's gravatar image

La settimana scorsa ho avuto lo stesso problema.

Ho fatto gli aggiornamenti, fra i quali quello di flash player e tutto si è risolto.

In Ubuntu c'è già il gestore degli aggiornamenti. Basta scrivere "aggiornamenti" nella barra di ricerca della dash (il "menù di avvio"). Ti verrà fuori una A cerchiata, nera

Sennò da terminale:

sudo apt-get update

(inserisci la password) e aspetti che finisca

e poi

sudo apt-get upgrade

Aspetti che faccia tutti gli aggiornamenti .. ed è fatto.

coll. permanente

ha risposto 25 Apr '14, 14:29

gisnio-sell's gravatar image

gisnio-sell
871435977

modificato 25 Apr '14, 14:42

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×45
×21
×11
×11

domanda posta: 25 Apr '14, 13:15

domanda visualizzata: 1,372 volte

ultimo aggiornamento: 27 Apr '14, 13:45

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.